Subject: Ð¡Ð¿Ñ•Ñ‰Ð¸Ð¹ Ñ€ÐµÐ¶Ð¸Ð¼

Description: ÐŸÐ¾Ñ•Ð»Ðµ ÑƒÑ•Ñ‚Ð°Ð½Ð¾Ð²ÐºÐ¸ Ð´Ð¸Ñ•Ñ‚Ñ€Ð¸Ð±ÑƒÑ‚Ð¸Ð²Ð° cldg-20110519-x86_64.iso Ð½Ð° 

Ð½Ð¾ÑƒÑ‚Ð±ÑƒÐº samsung R428.

Ð’Ñ‹ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸Ðµ Ñ• Ð²Ñ‹Ð±Ð¾Ñ€Ð¾Ð¼ Ñ•Ð¿Ñ•Ñ‰ÐµÐ³Ð¾ Ñ€ÐµÐ¶Ð¸Ð¼Ð° 

Ð¿Ñ€Ð¾Ð¸Ñ•Ñ…Ð¾Ð´Ð¸Ñ‚ Ð½Ð¾Ñ€Ð¼Ð°Ð»ÑŒÐ½Ð¾.

ÐŸÑ€Ð¸ Ð²ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸Ð¸ Ð¿Ð¾Ñ•Ð»Ðµ Ð²Ð¾Ñ•Ñ•Ñ‚Ð°Ð½Ð¾Ð²Ð»ÐµÐ½Ð¸Ð¸ 

Ñ•Ð¾Ñ•Ñ‚Ð¾Ñ•Ð½Ð¸Ñ• ÐºÐ¾Ð¼Ð¿ÑŒÑŽÑ‚ÐµÑ€ Ñ•Ð½Ð¾Ð²Ð° Ð²Ñ‹ÐºÐ»ÑŽÑ‡Ð°ÐµÑ‚Ñ•Ñ•.

ÐŸÐ¾Ñ•Ð»Ðµ Ð¿Ð¾Ð²Ñ‚Ð¾Ñ€Ð½Ð¾Ð³Ð¾ Ð²ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸Ñ• ÐºÐ¾Ð¼Ð¿ÑŒÑŽÑ‚ÐµÑ€Ð° 

Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ð° Ð·Ð°Ð³Ñ€ÑƒÐ¶Ð°ÐµÑ‚Ñ•Ñ• ÐºÐ°Ðº Ð¿Ð¾Ñ•Ð»Ðµ Ð¾Ð±Ñ‹Ñ‡Ð½Ð¾Ð³Ð¾ 

Ð²Ñ‹ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸Ñ•.

History

05/28/2011 07:45 pm - Ð¡ÐµÑ€Ð³ÐµÐ¹ Ð¥Ð»ÑƒÑ‚Ñ‡Ð¸Ð½

ÐŸÐ¾Ð²Ñ‚Ð¾Ñ€Ð½Ð¾ Ð²Ð¾Ñ•Ð¿Ñ€Ð¾Ð¸Ð·Ð²ÐµÑ•Ñ‚Ð¸ Ñ•Ð¸Ñ‚ÑƒÐ°Ñ†Ð¸ÑŽ Ð½Ðµ ÑƒÐ´Ð°Ð»Ð¾Ñ•ÑŒ. Ð¡Ð¿Ñ•Ñ‰Ð¸Ð¹ Ñ€ÐµÐ¶Ð¸Ð¼ 

Ð½Ð°Ð·Ð½Ð°Ñ‡ÐµÐ½ Ð½Ð° ÐºÐ½Ð¾Ð¿ÐºÑƒ Ð¿Ð¸Ñ‚Ð°Ð½Ð¸Ñ•, Ð½Ð¾ Ð½Ð°Ð¶Ð°Ñ‚Ð¸Ðµ Ñ•Ñ‚Ð¾Ð¹ ÐºÐ½Ð¾Ð¿ÐºÐ¸ Ð¿Ñ€Ð¸Ð²Ð¾Ð´Ð¸Ñ‚ Ðº 

Ð¾Ð±Ñ‹Ñ‡Ð½Ð¾Ð¼Ñƒ Ð·Ð°Ð²ÐµÑ€ÑˆÐµÐ½Ð¸ÑŽ Ñ€Ð°Ð±Ð¾Ñ‚Ñ‹. ÐŸÐ¾Ñ•Ð»Ðµ Ð½Ð°Ð·Ð½Ð°Ñ‡ÐµÐ½Ð¸Ñ• Ñ€ÐµÐ¶Ð¸Ð¼Ð° 

"Ñ•Ð¿Ñ€Ð°ÑˆÐ¸Ð²Ð°Ñ‚ÑŒ" Ð¿Ð¾ Ð½Ð°Ð¶Ð°Ñ‚Ð¸ÑŽ ÐºÐ½Ð¾Ð¿ÐºÐ¸ Ð²Ð¸Ð´Ð½Ð¾ Ð¾ÐºÐ½Ð¾ Ð²Ð¾Ð¿Ñ€Ð¾Ñ•Ð° Ð¿Ð¾Ñ•Ð»Ðµ Ñ‡ÐµÐ³Ð¾ 

Ñ‚ÑƒÑ‚ Ð¶Ðµ Ñ•ÐºÑ€Ð°Ð½ Ð³Ð°Ñ•Ð¸Ñ‚Ñ•Ñ•, ÐºÐ¾Ð¼Ð¿ÑŒÑŽÑ‚ÐµÑ€ Ð²Ñ‹ÐºÐ»ÑŽÑ‡Ð°ÐµÑ‚Ñ•Ñ• Ð±ÐµÐ· Ñ•Ð¾Ñ…Ñ€Ð°Ð½ÐµÐ½Ð¸Ñ• 

Ñ•Ð¾Ñ•Ñ‚Ð¾Ñ•Ð½Ð¸Ñ•.

ÐŸÐ¾Ñ…Ð¾Ð¶Ðµ Ð´Ð°Ð½Ð½Ð¾Ðµ Ñ•Ð¾Ð±Ñ‹Ñ‚Ð¸Ðµ Ð¾Ð±Ñ€Ð°Ð±Ð°Ñ‚Ñ‹Ð²Ð°ÐµÑ‚Ñ•Ñ• Ð¾Ð´Ð½Ð¾Ð²Ñ€ÐµÐ¼ÐµÐ½Ð½Ð¾ Ð´Ð²ÑƒÐ¼Ñ• 

Ð¿Ñ€Ð¾Ñ†ÐµÑ•Ñ•Ð°Ð¼Ð¸, Ð¾Ð´Ð¸Ð½ Ð¸Ð· ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ñ… Ð´ÐµÐ¹Ñ•Ñ‚Ð²ÑƒÐµÑ‚ Ð² Ñ•Ð¾Ð¾Ñ‚Ð²ÐµÑ‚Ñ•Ñ‚Ð²Ð¸Ð¸ Ñ• 

Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¾Ð¹, Ð° Ð´Ñ€ÑƒÐ³Ð¾Ð¹ Ð±ÐµÐ·ÑƒÑ•Ð»Ð¾Ð²Ð½Ð¾ Ð·Ð°Ð²ÐµÑ€ÑˆÐ°ÐµÑ‚ Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ Ñ• 

Ð²Ñ‹ÐºÐ»ÑŽÑ‡ÐµÐ½Ð¸ÐµÐ¼ Ð¿Ð¸Ñ‚Ð°Ð½Ð¸Ñ•.

05/30/2011 09:44 am - Mikhail Hiretsky

Ð—Ð°Ð¼ÐµÐ½Ð¸Ñ‚Ðµ Ñ•Ñ‚Ñ€Ð¾Ñ‡ÐºÑƒ <pre>/sbin/init 0</pre> Ð½Ð° <pre>:</pre> Ð² Ñ„Ð°Ð¹Ð»Ðµ @/etc/acpi/default.sh@.

05/30/2011 01:28 pm - Ð¡ÐµÑ€Ð³ÐµÐ¹ Ð¥Ð»ÑƒÑ‚Ñ‡Ð¸Ð½

Ð¡Ð¿Ð°Ñ•Ð¸Ð±Ð¾, Ñ‚ÐµÐ¿ÐµÑ€ÑŒ Ð² Ð“Ð½Ð¾Ð¼Ðµ ÐºÐ½Ð¾Ð¿ÐºÐ° Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚ Ð¿Ñ€Ð°Ð²Ð¸Ð»ÑŒÐ½Ð¾, Ð½Ð¾ Ð² 

Ñ‚ÐµÐºÑ•Ñ‚Ð¾Ð²Ð¾Ð¹ ÐºÐ¾Ð½Ñ•Ð¾Ð»Ð¸ Ñ•Ð¾Ð²Ñ•ÐµÐ¼ Ð½Ðµ Ñ€Ð°Ð±Ð¾Ñ‚Ð°ÐµÑ‚.

Ð¥Ð¾Ñ€Ð¾ÑˆÐ¾ Ð±Ñ‹ ÐºÑ€Ð¾Ð¼Ðµ Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ñ‚ÐµÐ»ÑŒÑ•ÐºÐ¾Ð¹ Ð¸Ð¼ÐµÑ‚ÑŒ Ð³Ð»Ð¾Ð±Ð°Ð»ÑŒÐ½Ñ‹Ðµ 

Ð½Ð°Ñ•Ñ‚Ñ€Ð¾Ð¹ÐºÐ¸ (Ð¸Ð»Ð¸ ÐºÐ°Ðº Ð²Ð°Ñ€Ð¸Ð°Ð½Ñ‚ Ñ‚Ð¾Ð»ÑŒÐºÐ¾ Ð³Ð»Ð¾Ð±Ð°Ð»ÑŒÐ½Ñ‹Ðµ) ÐºÐ¾Ñ‚Ð¾Ñ€Ñ‹Ðµ 

Ð¸Ñ•Ð¿Ð¾Ð»ÑŒÐ·Ð¾Ð²Ð°Ð»Ð¸Ñ•ÑŒ Ð±Ñ‹ Ð² Ñ‚ÐµÐºÑ•Ñ‚Ð¾Ð²Ð¾Ð¹ ÐºÐ¾Ð½Ñ•Ð¾Ð»Ð¸, Ð¿Ñ€Ð¸ Ð·Ð°Ð±Ð»Ð¾ÐºÐ¸Ñ€Ð¾Ð²Ð°Ð½Ð½Ð¾Ð¼ 

Ñ‚ÐµÑ€Ð¼Ð¸Ð½Ð°Ð»Ðµ Ð¸ Ð² Ð´Ð¸Ð°Ð»Ð¾Ð³Ðµ Ð²Ñ…Ð¾Ð´Ð° Ð² Ñ•Ð¸Ñ•Ñ‚ÐµÐ¼Ñƒ.

06/29/2011 09:58 am - Mikhail Hiretsky

- Status changed from New to Closed

04/26/2024 1/1


